@charset 'euc-kr';

/* Reset */
.m_wrap {
	width:875px;
	padding:0;
	margin:0;
	background-color:#fff;
	text-align:left;
	font-size:12px;
	font-family:'µ¸¿ò', Dotum, sans-serif;
}
.m_wrap h1,.m_wrap h2,.m_wrap h3,.m_wrap h4,.m_wrap h5,.m_wrap h6,
.m_wrap div,.m_wrap p,.m_wrap blockquote,.m_wrap pre,.m_wrap address,
.m_wrap ul,.m_wrap ol,.m_wrap li,.m_wrap dl,.m_wrap dt,.m_wrap dd,
.m_wrap table,.m_wrap caption,.m_wrap th,.m_wrap td,
.m_wrap form,.m_wrap fieldset,.m_wrap legend,
.m_wrap hr,.m_wrap em {
	margin:0;
	padding:0;
	font-weight:normal;
	font-style:normal;
	list-style:none;
	color:#4D4D4D;
}
.m_wrap caption { display:none; }
.m_wrap img {
	border:none;
	vertical-align:-2px;
}
:root .m_wrap img {
	vertical-align:middle;
}

/* Tabs */
.tab-content {
	display:none;
}
.tab-content-selected {
	display:block;
}

/* style1 */
.m_wrap .m_rbox {
	width:100%;
	overflow:hidden;
	padding:5px 0 0 0 !important;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_rbox_top.gif') no-repeat 0 0;
}
.m_wrap .m_rbox-in {
	padding-bottom:16px;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_rbox_btm.gif') no-repeat 0 bottom;
}
.m_wrap .m_clist {
	padding:0 0 0 237px;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_purchase_info.gif') no-repeat 19px 7px;
}
	.m_wrap .m_clist li {
		padding-left:17px;
		line-height:20px;
	}
		.m_wrap .m_clist li span {
			display:inline-block;
			width:17px;
			line-height:17px;
			text-align:center;
			font-size:8px;
			font-family:verdana;
			color:#fff;
			vertical-align:1px;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_num.gif') no-repeat 0 0;
		}
		.m_wrap .m_clist li em {
			font-weight:bold;
			color:#F6766D;
		}
			.m_wrap .m_clist li em a {
				color:#f6766d;
				text-decoration:none;
			}
			.m_wrap .m_clist li em a:hover,
			.m_wrap .m_clist li em a:focus,
			.m_wrap .m_clist li em a:active {
				text-decoration:underline;
			}
		.m_wrap .m_tbl-rbox {
			padding:2px 0 0 0;
			margin-top:13px;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_tbl_rbox_top.gif') no-repeat 0 0;
		}
		.m_wrap .m_tbl-rbox-in {
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_tbl_rbox_btm.gif') no-repeat 0 bottom;
		}
		.m_layer-offset {
			position:relative;
		}

		/* layer */
		.m_layer_reserve {
			display:none;
			position:absolute;
			top:104px;
			left:141px;
			width:200px;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_layer_reserve_top.gif') no-repeat 0 0;
		}
			.m_layer_reserve .m_layer_inner {
				position:relative;
				bottom:-7px;
				padding:0 7px 17px;
				background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_layer_reserve_bottom.gif') no-repeat 0 100%;
			}
				.m_layer_reserve .m_layer_header {
					height:19px;
					*height:24px;
					padding:5px 0 0 15px;
					color:#fff;
					background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_layer_reserve_header.gif') no-repeat 0 0;
				}
				.m_layer_reserve .m_layer_body {
					padding:5px 0 0;
					color:#777;
					font-size:11px;
					line-height:14px;
				}
					.m_layer_reserve .m_layer_body p {
						margin-top:5px;
						color:#777;
					}
				.m_layer_reserve .m_layer_close {
					position:absolute;
					top:13px;
					right:14px;
				}
		.m_wrap .m_layer_extinction {
			display:none;
			position:absolute;
			top:87px;
			right:14px;
			width:350px;
			*width:358px;
			padding:2px 2px 16px;
			border:2px solid #9ebbd9;
			background-color:#fff;
		}
			.m_layer_extinction .m_layer_header {
				height:18px;
				*height:23px;
				padding:5px 0 0 19px;
				color:#fff;
				background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_layer_extinction_header.gif') no-repeat 0 0;
			}
			.m_layer_extinction .m_layer_body {
				padding:0 13px;
				color:#555;
				line-height:16px;
			}
				.m_layer_extinction .m_layer_body p {
					padding:17px 0 4px;
					color:#555;
				}
					.m_layer_extinction .m_layer_body p em {
						color:#f47693;
					}
					.m_layer_extinction .m_layer_body p em.point {
						color:#3996ce;
					}
					.m_layer_extinction .m_layer_body p strong {
						color:#f00;
						font-weight:normal;
					}
			.m_layer_extinction .m_layer_close {
				position:absolute;
				top:10px;
				*top:7px;
				right:12px;
			}

/* board-input */
table.m_tbl-write {
	width:100%;
	font-size:12px;
	text-align:left;
	table-layout:fixed;
	border-collapse:collapse;
}
	table.m_tbl-write tr th.fdep,
	table.m_tbl-write tr th.first {
		background:none;
		vertical-align:top;
	}
	table.m_tbl-write tr th.sdep {
		vertical-align:top;
		line-height:18px;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_th.gif') no-repeat 8px 0;
	}
	table.m_tbl-write tr th.sdep a {
		display:inline-block;
		margin:4px 0 0 7px;
	}
		table.m_tbl-write tr th.sdep a img {
			margin:0;
		}
		table.m_tbl-write tr th img {
			margin-left:7px;
		}
		table.m_tbl-write tr th.fdep img {
			margin-left:17px;
		}
		table.m_tbl-write tr td {
			padding:8px 0 6px 0;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_td_line.gif') no-repeat 0 0;
		}
		table.m_tbl-write tr th {
			padding:8px 0 3px 0;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_td_line.gif') no-repeat 0 0;
			color:#3490C0;
		}
		table.m_tbl-write tr th label {
			margin-left:24px;
		}
		table.m_tbl-write tr td.first {
			background:none;
		}
		table.m_tbl-write tr th.dtype,
		table.m_tbl-write tr td.dtype {
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_td_bline.gif') no-repeat 0 0;
		}
		able.m_tbl-write tr th.dtype2,
		table.m_tbl-write tr th.dtype2 span {
			display:block;
			padding-left:17px;
			color:#F6766D;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_bar2.gif') no-repeat 0 0;
		}
		/* tbl-expend */
		table.m_tbl-write tr td span.m_fl {
			float:left;
			color:#4D4D4D;
		}
		table.m_tbl-write tr td span.m_fr {
			float:right;
			padding-right:15px;
			font-weight:bold;
		}
			table.m_tbl-write tr td span.m_fr img {
				vertical-align:middle;
			}
			table.m_tbl-write tr td span.m_fl em {
				font-weight:bold;
				color:#F6766D;
			}
			table.m_tbl-write tr td span.m_fl label {
				color:#4D4D4D;
				padding-left:4px;
			}
			table.m_tbl-write tr td span.m_fr em {
				font-weight:bold;
				color:#509AE5;
			}
			table.m_tbl-write tr td p.m_pay-info {
				padding-left:24px;
				margin:-5px 0 11px;
				line-height:18px;
			}
table.m_tbl-write table.tbl-price {
	width:619px;
	font-size:12px;
	text-align:left;
	margin:9px 0 0 20px;
	table-layout:fixed;
	border-collapse:collapse;
	border:1px solid #DEDEDE;
}
table.m_tbl-write table.tbl-price th,
table.m_tbl-write table.tbl-price td{
	background:none;
}

table.m_tbl-write table.tbl-price th {
	padding-left:24px;
	vertical-align:top;
	border-top:1px solid #DEDEDE;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_th2.gif') no-repeat right 7px;
}
table.m_tbl-write table.tbl-price td {
	padding-left:15px;
	border-top:1px solid #DEDEDE;
}
	/* expend */
	table.m_tbl-write table.tbl-price ul.card-type {
		width:100%;
	}
		table.m_tbl-write table.tbl-price ul.card-type li {
			color:#4D4D4D;
			margin-top:7px;
		}
		table.m_tbl-write table.tbl-price ul.card-type li.first {
			margin-top:0;
		}
			table.m_tbl-write table.tbl-price ul.card-type li em {
				color:#308FCE;
			}
			table.m_tbl-write table.tbl-price ul.card-type li em.point2 {
				color:#B4B4B4;
			}
/* common */
input.m_text {
	line-height:16px;
	height:18px;
	overflow:hidden;
	font-size:11px;
	text-align:right;
	margin:0;
	padding:0;
	border:1px solid #DEDEDE;
}
input.m_radio,
input.m_chk {
	width:13px;
	height:13px;
	padding:0;
	margin:0;
	vertical-align:middle;
}
input.etc {
	margin-left:24px;
}
/* design */

ul.m_purchase-total {
	width:550px;
	overflow:hidden;
	font-size:12px;
	margin-left:22px;
	color:#4D4D4D;
}
	ul.m_purchase-total li {
		float:left;
		padding:0 9px 0 8px;
		line-height:14px;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_bar.gif') no-repeat 0 0;
	}
	ul.m_purchase-total li.first {
		background:none;
	}
	ul.m_purchase-total li em {
		font-weight:bold;
	}

table.m_tbl-write ul.m_purchase-way {
	/* width:560px; */
	width:350px;
	overflow:hidden;
	font-size:12px;
	padding-bottom:5px;
	margin-left:22px;
	color:#4D4D4D;
}
table.m_tbl-write ul.m_purchase-way.etc {
	padding:10px 0 15px 0;
}
	ul.m_purchase-way li {
		float:left;
		width:110px;
		margin-top:5px;
	}
	ul.m_purchase-way li.etc {
		width:130px;
	}
.m_price2,
.m_price {
	display:block;
	margin:15px 0 0 0;
	padding-bottom:15px;
	border-bottom:1px solid #EAEAEA;
	line-height:15px;
	padding-left:21px;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/icon_won.gif') no-repeat 0 0;
}
.m_price2 {
	border-bottom:none;
	padding-bottom:10px;
}
.m_price2 em,
.m_price em {
	font-size:16px;
	font-family:'µ¸¿ò', Dotum, sans-serif;
	color:#000;
	font-weight:bold;
}


div.m_card-event p {
	font-size:90%;
	margin-left:65px;
}
div.m_card-event ul.brand {
	width:100%;
	overflow:hidden;
	margin-top:10px;
}
div.m_card-event ul.brand li {
	float:left;
	width:65px;
	height:31px;
	text-align:center;
}
div.m_card-event ul.brand li a {
	display:block;
	height:100%;
}
div.m_card-event ul.brand li.selected a,
div.m_card-event ul.brand li a:hover {
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_arrow_top.gif') no-repeat 50% bottom;
}

div.m_rbox-top {
	padding-top:15px;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_rbox2_top.gif') no-repeat 0 0;
}
	div.m_rbox-top .rbox-in {
		padding:0 0 15px 24px;
		overflow:hidden;
		font-size:90%;
		letter-spacing:-1px;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_rbox2_btm.gif') no-repeat 0 bottom;
	}
		div.m_rbox-top .rbox-in strong {
			display:block;
			margin-top:10px;
			padding-left:8px;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_arrow.gif') no-repeat 0 2px;
			color:#0182C6;
		}
			div.m_rbox-top .rbox-in strong * {
				font-weight:bold;
			}
			div.m_rbox-top .rbox-in strong em {
				color:#f8756b;
			}
			div.m_rbox-top .rbox-in strong a {
				color:#000;
				text-decoration:none;
			}
			div.m_rbox-top .rbox-in strong a:hover {
				text-decoration:underline;
			}
		div.m_rbox-top .rbox-in strong.first {
			margin-top:0;
		}
			div.m_rbox-top .rbox-in strong span {
				font-weight:normal;
			}
	div.m_rbox-top .rbox-in p {
		font-size:100%;
		margin-left:9px;
	}
	div.m_rbox-top .rbox-in ul {
		margin-left:9px;
	}
		div.m_rbox-top .rbox-in ul li {
			line-height:15px;
			padding-left:9px;
			color:#646464;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_bar3.gif') no-repeat 0 5px;
		}
			div.m_rbox-top .rbox-in ul li span {
				color:#9c9c9c;
			}
table.m_tbl-write .m_question-list {
	margin-left:23px;
}
.m_question-list li {
	padding-left:22px;
	line-height:19px;
	color:#4D4D4D;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/icon_question2.gif') no-repeat 0 2px;
}
	.m_question-list li a {
		color:#4d4d4d;
		text-decoration:none;
	}
	.m_question-list li a:hover,
	.m_question-list li a:focus,
	.m_question-list li a:active {
		color:#308FCE;
		text-decoration:underline;
	}
div.m_btn-center {
	text-align:center;
	margin-top:60px;
}
	div.m_btn-center a {
		display:inline-block;
		margin:0 6px 0 5px;
		padding-bottom:1px;
	}
		div.m_btn-center a img {
			vertical-align:top;
			vertical-align:middle;
		}
table.m_tbl-write tr.bgnone td{
	background:none;
}
table.m_tbl-write .m_note {
	padding-left:11px;
	margin-left:25px;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_star.gif') no-repeat 0 2px;
}
table.m_tbl-write .m_note em {
	font-weight:bold;
}
p.m_agree {
	margin-top:29px;
	padding-left:237px;
	color:#3490C0;
	line-height:15px;
}

/* style2 */
	ul.m_purchase-info li {
		width:100%;
		overflow:hidden;
		vertical-align:top;
		margin-top:20px;
	}
	ul.m_purchase-info li strong.fdep {
		float:left;
		width:117px;
		margin-right:12px;
		text-align:right;
	}
	ul.m_purchase-info li strong img {
		vertical-align:top;
	}
	ul.m_purchase-info li div.m_info-cont {
		float:left;
		width:636px;
	}

ul.m_purchase-info li table.m_data-b,
ul.m_purchase-info li table.m_data-a {
	width:100%;
	font-size:12px;
	line-height:14px;
	border-collapse:collapse;
	table-layout:fixed;
}
	ul.m_purchase-info li table.m_data-a colgroup {
		background:none;
	}
	ul.m_purchase-info li table.m_data-a tr th,
	ul.m_purchase-info li table.m_data-a tr td {
		padding:7px 0 6px 0;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_dot_line.gif') no-repeat 0 bottom;
	}
		ul.m_purchase-info li table.m_data-a tr th {
			text-align:left;
		}
		ul.m_purchase-info li table.m_data-a tr th span {
			display:block;
			padding-left:17px;
			color:#5AA99F;
			line-height:14px;
			border-right:1px solid #D3D3D3;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_th_arrow.gif') no-repeat 0 1px;
		}
		ul.m_purchase-info li table.m_data-a tr td {
			padding-left:15px;
		}
		ul.m_purchase-info li table.m_data-a tr td span.time {
			color:#A2A2A2;
		}

ul.m_purchase-info li table.m_data-b tr th,
ul.m_purchase-info li table.m_data-b tr td {
	padding:9px 0 6px 0;
}

ul.m_purchase-info li table.m_data-b {
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_thead.gif') no-repeat 0 0;
}
	ul.m_purchase-info li table.m_data-b colgroup {
		background:none;
	}
	ul.m_purchase-info li table.m_data-b thead th {
		color:#fff;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_th_bar.gif') no-repeat 0 9px;
	}
	ul.m_purchase-info li table.m_data-b thead th.first {
		background:none;
	}
	ul.m_purchase-info li table.m_data-b tbody td {
		text-align:center;
	}
	ul.m_purchase-info li table.m_data-b tfoot td {
		padding-right:10px;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_tfoot.gif') no-repeat 0 0;
		text-align:right;
		color:#323232;
	}
		ul.m_purchase-info li table.m_data-b tfoot td span {
			color:#A2A2A2;
		}
		ul.m_purchase-info li table.m_data-b tfoot td em {
			font-weight:bold;

		}
	ul.m_purchase-info li table.m_data-b .subject {
		font-weight:bold;
		text-align:left;
	}
	ul.m_purchase-info li table.m_data-b .money {
		color:#FF620D;
		font-weight:bold;
	}
div.m_history {
	width:636px;
	height:258px;
	overflow:hidden;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_info_cont.gif') no-repeat 0 0;
}
	div.m_history .history2,
	div.m_history .history1 {
		float:left;
	}
	div.m_history .history1 {
		width:301px;
		margin-right:24px;
		padding-top:12px;
	}
		div.m_history .history1 strong.ctit {
			color:#628ED4;
			padding-left:13px;
			font-weight:bold;
		}
		div.m_history .history1 ul {
			width:203px;
			overflow:hidden;
			margin:60px 0 0 49px;
			padding:0 !important;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_dot_line.gif') no-repeat 0 41px;
		}
			div.m_history .history1 ul li {
				margin:0;
				width:205px;
				height:42px;
				margin:0 !important;
				line-height:42px;
			}
				div.m_history .history1 ul li span {
					float:left;
					padding-left:41px;
					background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_plus.gif') no-repeat 18px 13px;
				}
				div.m_history .history1 ul li.sum span {
					background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_same.gif') no-repeat 18px 13px;
				}
				div.m_history .history1 ul li span.price {
					float:right;
					padding-left:0;
					padding-right:20px;
					margin:0 !important;
					width:70px;
					text-align:right;
					background:none;
				}
				div.m_history .history1 ul li span.price em {
					font-weight:bold;
				}
	div.m_history .history2 {
		width:311px;
		padding-top:12px;
	}
		div.m_history .history2 strong.ctit {
			color:#E26982;
			padding-left:13px;
			font-weight:bold;
		}
		div.m_history .history2 div.total {
			padding:12px 16px 0 16px;
		}
			div.m_history .history2 div.total .m_float-wrap {
				padding-top:5px;
			}
		div.m_history .history2 div.total span.much {
			float:left;
		}
		.m_float-wrap {
			width:100%;
			overflow:hidden;
		}
		div.m_history .history2 div.total strong.price {
			padding-left:23px;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/icon_won2.gif') no-repeat 0 0;
			font-weight:bold;
		}
		div.m_history .history2 div.total strong.price em {
			color:#FF620D;
			font-weight:bold;
		}
			div.m_history .history2 div.total a {
				float:right;
				margin-top:-2px;
			}
			div.m_history .history2 div.total a img {
				vertical-align:top;
			}
	div.m_history .history2 div.total ul {
		width:215px;
		margin:25px auto 0 auto;
	}
	div.m_history .history2 div.total ul li {
		width:204px;
		overflow:hidden;
		margin:0;
		padding-left:10px;
		line-height:18px;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_dot.gif') no-repeat 0 6px;
		vertical-align:top;
	}
	div.m_history .history2 div.total ul li.etc {
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_dot2.gif') no-repeat 0 6px;
	}
		div.m_history .history2 div.total ul li em {
			float:left;
		}
		div.m_history .history2 div.total ul li span {
			float:right;
		}
		div.m_history .history2 div.total ul li span em {
			float:none;
			font-weight:bold;
		}
		div.m_history .history2 div.total ul li.etc span em {
			color:#FF620D;
		}
		div.m_history .history2 div.total p.milige {
			line-height:15px;
			padding-left:17px;
			margin-left:12px;
			margin-top:10px;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_milige.gif') no-repeat 0 2px;
		}
			div.m_history .history2 div.total p.milige em {
				display:inline-block;
				width:29px;
				height:17px;
				color:#0095F3;
				text-align:center;
				line-height:17px;
				font-weight:bold;
				background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_point.gif') no-repeat 0 0;
			}
		div.m_history .history2 div.total p.note {
			line-height:15px;
			color:#FC7B38;
			padding-left:17px;
			margin-left:12px;
			margin-top:6px;
			font-weight:bold;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_note.gif') no-repeat 0 0;
		}
	div.m_info-cont ul.etc-info {
		margin-top:8px;
	}
		div.m_info-cont ul.etc-info li {
			margin:0;
			padding-bottom:3px;
			line-height:20px;
			vertical-align:top;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_dot_line.gif') no-repeat 0 bottom;
		}
			div.m_info-cont ul.etc-info li p {
				padding-left:18px;
				padding-right:13px;
				background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_arrow2.gif') no-repeat 0 5px;
			}
				div.m_info-cont ul.etc-info li p em {
					font-weight:bold;
				}
					div.m_info-cont ul.etc-info li p em a {
						color:#4d4d4d;
						text-decoration:none;
					}
					div.m_info-cont ul.etc-info li p em a:hover,
					div.m_info-cont ul.etc-info li p em a:focus,
					div.m_info-cont ul.etc-info li p em a:active {
						text-decoration:underline;
					}
				div.m_info-cont ul.etc-info li p em.point {
					color:#134D9B;
				}


/*guide_impro.jsp*/
div.m_wrap #pop-myroomcont {
	width:100%;
	overflow:hidden;
	background:#abd4fc url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popop_cot.gif') repeat-x 0 0;
}
div.m_wrap #pop-myroomcont2 {
	width:100%;
	padding-bottom:8px;
	overflow:hidden;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popop_cot2.gif') repeat-x 0 0;
}
	div.pop-boxbtm1 {
		width:378px;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popbox_bottom.gif') no-repeat 0 bottom;
		margin:14px 0 8px 8px;
	}
		div.pop-boxbtm1 div.pop-boxtop1 {
			width:100%;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popbox_top.gif') no-repeat 0 top;
		}
		div.handphonepayment1 {
			width:352px;
			*width:378px;
			overflow:hidden;
			padding:0 13px 20px;
		}
		strong.cancle-cont {
			display:block;
			margin:30px 0 30px;
			color:#ff7f31;
			font-size:14px;
			text-align:center;
		}
		p.cancle-cont1 {
			width:338px;
			border-top:1px solid #e1e1e1;
			padding:9px 0 11px 12px;
			line-height:16px;
			color:#4d4d4d;
		}
	div.pop-boxbtm2 {
		width:411px;
		padding-bottom:3px;
		margin:11px 0 8px 8px;
		overflow:hidden;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popbox_411_bottom.gif') no-repeat 0 100%;
	}
		div.pop-boxbtm2 div.pop-boxtop2 {
			width:100%;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popbox_411_top.gif') no-repeat 0 0;
		}
	div.pop-boxbtm3 {
		width:304px;
		padding-bottom:3px;
		margin:11px 0 8px 8px;
		overflow:hidden;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popbox_304_bottom.gif') no-repeat 0 100%;
	}
		div.pop-boxbtm3 div.pop-boxtop3 {
			width:100%;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popbox_304_top.gif') no-repeat 0 0;
		}
	div.pop-boxbtm4 {
		width:504px;
		padding-bottom:3px;
		margin:11px 0 8px 8px;
		overflow:hidden;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popbox_504_bottom.gif') no-repeat 0 100%;
	}
		div.pop-boxbtm4 div.pop-boxtop4 {
			width:100%;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_popbox_504_top.gif') no-repeat 0 0;
		}
div.btn-cente4 {
	text-align:center;
}
	div.m_wrap div.comp h1 {
		float:right;
		overflow:hidden;
		line-height:18px;
		font-size:12px;
		margin:12px 16px 0 0;
	}
	div.m_wrap div.comp h2 {
		font-size:12px;
		font-weight:bold;
		color:#ffffff;
		margin:19px 0 0 12px;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/icon_handphone.gif') no-repeat 0 2px;
		padding-left:17px;
		line-height:18px;
		display:inline-block;
	}
		div.m_wrap div.handphonepayment {
			overflow:hidden;
		}
			div.m_wrap div.handphonepayment strong {
				display:inline-block;
				color:#ff7f31;
				margin:13px 0 0 5px;
			}
			div.m_wrap div.btn-right4 {
				text-align:right;
				padding-bottom:10px;
			}
	/*data-c*/
	div.m_wrap table.data-c {
		width:100%;
		overflow:hidden;
		border-top:1px solid #e1e1e1;
		border-bottom:1px solid #e1e1e1;
		border-right:1px solid #e1e1e1;
		table-layout:fixed;
		margin-top:5px;
	}
		div.m_wrap table.data-c th {
			border-left:1px solid #e1e1e1;
			background:#f8f8f8;
			color:#4d4d4d;
			font-weight:normal;
			padding:6px 0 5px 0;
		}
		div.m_wrap table.data-c td {
			border-top:1px solid #e1e1e1;
			border-left:1px solid #e1e1e1;
			text-align:left;
			padding:6px 0 6px 15px;
			color:#4d4d4d;
			line-height:19px;
		}
		div.m_wrap table.data-c td.bill a img{
			vertical-align:middle;
		}
			div.m_wrap table.data-c td p.under {
				background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_point4.gif') no-repeat 5px 7px;
				padding-left:12px;
				line-height:20px;
			}


	/*data-e*/
	div.m_wrap table.data-e {
		width:100%;
		overflow:hidden;
		border-top:1px solid #e1e1e1;
		border-right:1px solid #e1e1e1;
		table-layout:fixed;
	}
		div.m_wrap table.data-e th,
		div.m_wrap table.data-e td {
			border-left:1px solid #e1e1e1;
			border-bottom:1px solid #e1e1e1;
		}
		div.m_wrap table.data-e th {
			color:#4d4d4d;
			font-weight:normal;
			background:#f8f8f8;
			padding:5px 0 6px 0;
		}
		div.m_wrap table.data-e td {
			color:#4d4d4d;
			padding-left:11px;
		}
			div.m_wrap table.data-e td strong {
				color:#4d4d4d;
			}
			div.m_wrap table.data-e td.down-cont {
				color:#48b05b;
				font-weight:bold;
			}
		div.m_wrap p.cancle-cont {
			width:350px;
			color:#a7a7a7;
			border-bottom:1px solid #e1e1e1;
			padding:7px 0 0 10px;
		}


div.m_wrap div.popguidebox-btm2 {
	width:544px;
	margin:10px 0 0 8px;
	background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_guidebox_btm.gif') no-repeat left bottom;
}
	div.m_wrap div.popguidebox-btm2 div.popguidebox-top2 {
		width:100%;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bg_guidebox_top.gif') no-repeat left top;
	}
div.m_wrap div.cont-guide {
	width:516px;
	*width:544px;
	padding:18px 14px 21px;
}
	div.m_wrap div.cont-guide p.top-words {
		color:#4D4D4D;
		text-align:center;
	}
		div.m_wrap div.cont-guide p.top-words em {
			font-weight:bold;
		}
		div.m_wrap div.cont-guide p.top-words em strong {
			color:#FF7F31;
			font-size:14px;
			line-height:18px;
			font-family:'µ¸¿ò', Dotum, sans-serif;
		}
		div.m_wrap div.cont-guide p.top-words em strong.type {
			color:#4D4D4D;
		}
	div.m_wrap .stit8 {
		font-size:12px;
		font-weight:bold;
		margin:17px 0 0 10px;
		padding-left:15px;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_tree.gif') no-repeat 0 0;
		color:#4D4D4D;
	}
	:root div.m_wrap .stit8 {
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_tree.gif') no-repeat 0 1px;
	}
	div.m_wrap div.cont-guide div.agreements {
		width:505px;
		*width:514px;
		height:94px;
		padding:9px 0 0 9px;
		border:1px solid #e5e5e5;
		margin-top:5px;
		overflow:auto;
		font-size:12px/18px 'µ¸¿ò', Dotum, sans-serif;
	}
	div.m_wrap div.cont-guide div.consent {
		font-size:12px;
		font-family:'µ¸¿ò', Dotum, sans-serif;
		color:#6E6E6E;
		line-height:18px;
		margin-top:12px;
	}
		div.m_wrap div.cont-guide div.consent input.m_chk {
			margin:2px 7px 0 0;
			*margin-top:-1px;
			vertical-align:top;
		}
	div.m_wrap div.cont-guide ul.clist-clause {
		width:472px;
		*width:516px;
		margin-top:20px;
		font-size:12px;
		font-family:'µ¸¿ò', Dotum, sans-serif;
		padding:17px 24px 16px 20px;
		border-top:1px solid #E1E1E1;
		border-bottom:1px solid #E1E1E1;
		background:#F8F8F8;
	}
		div.m_wrap div.cont-guide ul.clist-clause li {
			padding-left:8px;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_way2.gif') no-repeat left 5px;
			color:#4D4D4D;
			font-size:12px;
			line-height:18px
		}
			div.m_wrap div.cont-guide ul.clist-clause li a {
				color:#4d4d4d;
				text-decoration:none;
			}
			div.m_wrap div.cont-guide ul.clist-clause li a:hover,
			div.m_wrap div.cont-guide ul.clist-clause li a:focus,
			div.m_wrap div.cont-guide ul.clist-clause li a:active {
				text-decoration:underline;
			}
		div.m_wrap div.btn-center2 {
			margin-top:20px;
			text-align:center;
			line-height:0;
			font-size:0;
		}
			div.m_wrap div.btn-center2 a {
				display:inline-block;
				margin-left:10px;
			}
			div.m_wrap div.btn-center2 a.first {
				margin-left:0;
			}
/* data-d */
div.m_wrap table.data-d {
	width:516px;
	margin-top:20px;
	font-family:'µ¸¿ò', Dotum, sans-serif;
	font-size:12px;
	table-layout:fixed;
	border-collapse:collapse;
	border:1px solid #E1E1E1;
}
	div.m_wrap table.data-d th {
		background:#F8F8F8;
		border-right:1px solid #E1E1E1;
		color:#4D4D4D;
		font-weight:normal;
		text-align:center;
	}
	div.m_wrap table.data-d th,
	div.m_wrap table.data-d td {
		padding:5px 0 5px 0;
		border-top:1px solid #E1E1E1;
		color:#4D4D4D;
	}
	div.m_wrap table.data-d tr.first th,
	div.m_wrap table.data-d tr.first td {
		border-top:none;
	}
	div.m_wrap table.data-d td  {
		padding-left:10px;
		text-align:left;
	}
	div.m_wrap table.data-d td.warning {
		padding-right:15px;
		background:#F8F8F8;
	}
		div.m_wrap table.data-d td.warning p {
			padding:0 0 0 9px;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_star2.gif') no-repeat 0 5px;
			color:#FF0000;
			font-size:12px;
			line-height:18px;
		}
div.m_wrap .mgtype2 {
	margin-top:20px;
}

/* Coupon */
.m_wrap .m_coupon-cont {
	padding:20px 14px 17px;
	*zoom:1;
	color:#4d4d4d;
}
	.m_coupon-cont h3 {
		padding-bottom:2px;
		color:#ff7f31;
		font-weight:bold;
		font-size:14px;
		line-height:18px;
		text-align:center;
	}
	.m_coupon-cont h3.bull {
		padding:0 0 0 16px;
		margin-left:10px;
		color:#4d4d4d;
		background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_tree.gif') no-repeat 0 2px;
		font-size:12px;
		text-align:left;
	}
	.m_coupon-cont a {
		color:#4d4d4d;
		text-decoration:none;
	}
	.m_coupon-cont a:hover,
	.m_coupon-cont a:focus,
	.m_coupon-cont a:active {
		text-decoration:underline;
	}
	.m_coupon-cont em {
		font-weight:bold;
	}
	.m_coupon-cont strong {
		color:#f00;
		font-weight:bold;
	}
		.m_coupon-cont strong a {
			color:#f00;
		}
	.m_coupon-cont p {
		margin-top:11px;
		line-height:20px;
		text-align:center;
	}
	.m_coupon-cont ul {
		margin:18px 0 0 20px;
		*zoom:1;
	}
		.m_coupon-cont ul li {
			padding-left:8px;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_way2.gif') no-repeat 0 5px;
			line-height:18px;
		}
	.m_coupon-cont ul.m_info {
		margin:13px 0 0 13px;
		padding-bottom:5px;
	}
	.m_coupon-cont ul.m_important {
		margin:8px 0 0 11px;
	}
		.m_coupon-cont ul.m_important li {
			padding-left:9px;
			color:#f00;
			background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_asterisk.gif') no-repeat 0 4px;
		}
	.m_coupon-cont table {
		table-layout:fixed;
		width:100%;
		border-collapse:collapse;
		border:1px solid #e1e1e1;
		margin-top:14px;
		color:#4d4d4d;
		font-size:12px;
		line-height:18px;
	}
		.m_coupon-cont table th,
		.m_coupon-cont table td {
			height:28px;
			border:1px solid #e1e1e1;
			text-align:left;
			vertical-align:middle;
		}
		.m_coupon-cont table th {
			background-color:#f8f8f8;
			text-align:center;
		}
		.m_coupon-cont table td {
			padding-left:10px;
		}
	.m_coupon-cont .mt0 {
		margin-top:0;
	}
	.m_coupon-cont .mt4 {
		margin-top:4px;
	}
	.m_coupon-cont .mt17 {
		margin-top:17px;
	}
	.m_coupon-cont .mt18 {
		margin-top:18px !important;
	}
	.m_coupon-cont .mt20 {
		margin-top:20px !important;
	}
	.m_coupon-cont .m_coupon-box {
		padding:10px;
		border:1px solid #e5e5e5;
		*zoom:1;
		background-color:#f8f8f8;
	}
	.m_coupon-cont .m_coupon-box:after {
		clear:both;
		display:block;
		content:'';
	}
	.m_coupon-cont .m_btn-center {
		margin-top:14px;
	}
		.m_coupon-cont .m_btn-center a {
			margin:0 3px;
		}

.m_wrap .m_input-coupon {
	padding:30px 0;
	margin-top:5px;
	text-align:center;
}
	.m_input-coupon input,
	.m_input-coupon img {
		vertical-align:middle;
	}
	.m_input-coupon .text {
		width:150px;
		height:20px;
		padding:1px;
		border:1px solid #d5d5d5;
		background-color:#fff;
	}

.m_wrap .m_product-info {
	margin-top:-6px;
}
	.m_product-info .m_image {
		float:left;
		width:122px;
		margin-right:20px;
	}
	.m_product-info .m_detail {
		float:left;
	}
		.m_product-info p {
			margin:4px 0 0;
			text-align:left;
		}
		.m_product-info ul {
			margin:2px 0 0 5px;
		}
			.m_product-info ul li {
				padding-left:11px;
				background:url('https://simage.kyobobook.co.kr/newimages/apps/b2c/purchase/bl_disc.gif') no-repeat 0 6px;
			}

strong.m_point {
	color:#3490c0;
	font-weight:bold;
}
p.p-note {
	margin-top:5px;
	text-align:right;
}

.m_wrap .m_agreements {
	margin-top:18px;
}
	.m_agreements .m_scroller {
		position:relative;
		height:81px;
		*height:103px;
		padding:10px;
		border:1px solid #e5e5e5;
		margin-top:5px;
		*zoom:1;
		overflow:auto;
	}
	.m_agreements .m_agree {
		margin-top:13px;
	}
		.m_agreements .m_agree .checkbox {
			vertical-align:middle;
		}
	.m_agreements ul {
		margin:12px 0 0 15px;
	}
		.m_agreements ul li {
			padding-left:7px;
		}
